uuid: 0ca9f173-2a8e-4238-b338-1833c48d2b76
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_financial_aid_eligible
field_name: field_financial_aid_eligible
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
